/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.sub-nav, .main-nav .dt-mega-menu-wrap {
    box-shadow: 0 4px 4px rgba(0,0,0,.2);
}
a {
    text-decoration: none;
}
.content p a,
.content td a,
.content li a{
	font-weight:400;
}
b, strong {
    font-weight: 500;
}
h1,h2,h3{
	hyphens:auto;
}
#bottom-bar .mini-nav ul {
    display: block;
}
#bottom-bar .menu-select {
    display: none;
}
.masthead:not(.sub-downwards) .main-nav .dt-mega-menu.mega-auto-width.mega-column-2 > .dt-mega-menu-wrap {
    width: 680px;
}
.mobile-main-nav > li.has-children > a::after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a::after {
    color: #4a8f4e;
}
.dt-mobile-header .mobile-mini-widgets-in-menu > * {
    margin: 5px 0 5px 0;
}
#main .gform_wrapper {
	margin-top: 0;
	padding: 25px 35px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.15);
box-shadow: 0 0 8px rgba(0,0,0,.15);
background: #fff;
}
.cookie-notice-container a{
    color: #20C19E;
}
.wpb_row.coloredbg p,
.wpb_row.coloredbg h3,
.wpb_row.coloredbg h2,
.wpb_row.coloredbg li  {
    color: #ffffff;
}
.wpb_row.coloredbg {
	padding-top:35px;
	padding-bottom:35px;
}
.wpb_row.coloredbg .mybutton:hover,
.wpb_row.coloredbg .mybutton {
    background: #fff;
    color: #599357;
	font-size:24px;
}
.wpb_row.coloredbg .mybutton i {
    color: #599357;
}
.wpb_row.coloredbg.spaced .wpb_text_column{
	padding-top: 10vw;
	padding-bottom: 10vw;
}
.wpb_row.coloredbg.spaced .mybutton {
    margin-top:2vw;
}
/* ===  === */
.main-img-link-2 {
	position: relative;
	margin-bottom: 70px !important;
}

.main-img-link-2 h2 {
	position: absolute;
    z-index: 2;
    top: 100%;
    text-align: center;
    width: 100%;
    padding-top: 10px;
    color: #ffffff;
}

.main-img-link-2 img {
	min-height: 255px;
	object-fit: cover;
}

.home.fixed-page-bg #page::after {
    background: #ffffff url('') no-repeat center center;
}

/* ===  === */
#layerslider_1 .ls-wrapper a.ls-layer-link {
    box-shadow: 0 1px 6px rgb(0 0 0 / 12%);
    transition: all 0.3s ease-out;
    border-radius: 20px;
}

.page-title-img  img{
	max-height: 400px;
	object-fit: cover;
}

/* === WPB equal height === */
.vc_row-o-equal-height > .vc_column_container > .vc_column-inner > .wpb_wrapper {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.vc_row-o-equal-height > .vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element > .wpb_wrapper {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	position: static;
}
.vc_row-o-equal-height > .vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element > .wpb_wrapper > p:first-of-type {
    margin-bottom: 15px;
}
.vc_row-o-equal-height > .vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_content_element > .wpb_wrapper > p a.button {
    margin-bottom: 5px;
	position: absolute;
	bottom: 42px;
	align-self: flex-end;
}
.wpb_row.myquarter .wpb_content_element:not(:last-child){
    margin-bottom: 5px;
}
.wpb_row.myquarter .wpb_content_element:last-child{
	min-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.wpb_row.myquarter .vc_column-inner > .wpb_wrapper{
	padding: 8px 8px 0 8px;
	background: #f4f6f9;
    margin-bottom: 35px;
	position: static;
	justify-content: flex-start;
}
@media screen and (max-width:990px){
	.wpb_row.myhalf .vc_col-sm-3{
		width:50%;
		display: inline-block;
	}
}
@media screen and (max-width:470px){
	.wpb_row.myhalf .vc_col-sm-3{
		width:100%;
		display: inline-block;
	}
}

/* === WPB equal height END === */


/* === Wunschtermin Form & Buttonizer === */
#main .gform_wrapper .gfield_radio li label {
    margin: 0 0 0 6px;
}
#gform_wrapper_2 .top_label .gfield_checkbox,
#main .gform_wrapper ul.gfield_radio{
	margin: 0.5em 0 0 0;
}
#main .gform_wrapper .gfield_radio li{
	width: auto;
	display: inline-block;
	margin: 0 0.5em 0 0;
}
#main .gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label,
#main .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
    font-weight: 400;color: #2c7630;
}
#gform_wrapper_2 #field_2_9 > label,
#gform_wrapper_2 #field_2_8 > label {
	display: none;
}
body #gform_wrapper_2 ul li.gfield {
    margin-top: 2px;
}
#main #gform_wrapper_2 {
    margin-top: 0;
    padding: 15px 20px;
    border: 1px solid #4a8f4e;
}
#gform_wrapper_2 span.gform_description {
    font-size: 14px;
    margin-bottom: 0;
}
#gform_wrapper_2 .gform_heading {
    margin-bottom: 2px;
}
body #gform_wrapper_2 .top_label div.ginput_container {
    margin-top: 0;
}
#gform_wrapper_2 .gfield_consent_label {
    font-size: 11px;
	line-height: 13px;
}
#gform_wrapper_2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 6px 4px;
	margin: 0;
	line-height: 15px;
	height: 22px;
	width: 100%;
}
#gform_wrapper_2 select {
    padding: 6px 4px 6px;
	height: 22px;
	line-height: 17px;
	margin-bottom: 0;
}
#gform_wrapper_2 .top_label .gfield_checkbox label,
#gform_wrapper_2 .top_label .gfield_radio label,
#gform_wrapper_2 .top_label .gfield_label {
    font-size: 13px;
	line-height: 15px;
}
#gform_wrapper_2 #gform_submit_button_3 {
	outline: none;
	border: 0 none;
	border-radius: 1px;
    margin: 0;
}
#gform_wrapper_2 .gfield_radio li{
	line-height: 1.5;
}
#gform_wrapper_2 .gform_footer {
    padding: 10px 0 0;
    margin: 0;
	text-align: center;
}
#ui-datepicker-div .ui-datepicker-title select{
    margin-top: 2px;
    margin-bottom: 2px;
	padding-bottom:0;
	padding-top:0;
	height: 25px;
	line-height: 25px;
}
#ui-datepicker-div .ui-datepicker-header {
    background-color: #4a8f4e;
    color: #e0e0e0;
    font-weight: 700;
    line-height: 20px;
    min-height: 20px !important;
    border-width: 0;
    border-style: none;
    border-color: transparent;
}

/* === Wunschtermin Form & Buttonizer END === */
.dt-mobile-header .mini-nav .menu-item {
	width:100%;
}
.dt-mobile-header .mini-nav .menu-item .menu-text {
	font-size: 16px;
	line-height: 30px;
}
.ult-new-ib-desc h2 {
	hyphens: none;
}




